<wo:AjaxUpdateContainer id = "$listeEquipesContainerId">
  <div class = "box with-bottom-margin">
    <div class = "boxTitre">Equipes de recherche</div>
    <webobject name = "EquipesTableView">
      <wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewColumn label = "Nom" sortKeypath = "toPersonne.getNomCompletAffichage" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Du" sortKeypath = "rasDOuverture" width = "50" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Au" sortKeypath = "rasDFermeture" width = "50" />
      </wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewBody>
        <td><wo:string value = "$currentRepartAssociationEquipeDeRecherche.toPersonne.getNomCompletAffichage" /></td>
        <td><wo:string value = "$currentRepartAssociationEquipeDeRecherche.rasDOuverture" dateformat = "%d/%m/%y" valueWhenEmpty = "-" /></td>
        <td><wo:string value = "$currentRepartAssociationEquipeDeRecherche.rasDFermeture" dateformat = "%d/%m/%y" valueWhenEmpty = "-" /></td>
      </wo:CktlAjaxSimpleTableViewBody>
    </webobject>
    <wo:CktlAjaxToolbar>
      <center>
        <webobject name = "AjouterEquipe" />
        <webobject name = "ModifierEquipeRecherche" />
        <webobject name = "SupprimerEquipeRecherche" />
        <wo:conditional condition = "$showDetails"> <webobject name = "MasquerHistorique" /> </wo:conditional>
        <wo:not condition = "$showDetails"> <webobject name = "AfficherHistorique" /> </wo:not>
      </center>
    </wo:CktlAjaxToolbar>
  </div>
  <div class = "box">
    <div class = "boxTitre">D&eacute;tails de l'&eacute;quipe</div>
    <wo:ERXNonNullConditional condition = "$selectedRepartAssociationEquipeDeRecherche">
      <webobject name = "EquipeRechercheDetailsForm"> <webobject name = "DetailsEquipeRecherche" /> </webobject>
    </wo:ERXNonNullConditional>
    <wo:else>
      <h3>Pas d'&eacute;quipe s&eacute;lectionn&eacute;e.</h3>
    </wo:else>
  </div>
</wo:AjaxUpdateContainer>
<wo:CktlAjaxWindow id = "$creationEquipeRechercheWindowId" width = "400" height = "400">
  <webobject name = "EquipeRechercheCreationForm"> <webobject name = "EquipeRechercheAdminUI" /> </webobject>
  <webobject name = "ValiderCreationNouvelleEquipe" />
  <webobject name = "AnnulerCreationNouvelleEquipeRecherche" />
</wo:CktlAjaxWindow>
<wo:CktlAjaxWindow id = "$modificationEquipeRechercheWindowId" width = "200" height = "80">
  <div class = "box">
    <webobject name = "DatesForm">
      <table>
        <tr>
          <td> Date de d&eacute;but </td>
          <td>
            <wo:AjaxObserveField> <webobject name = "DateDebut" /> </wo:AjaxObserveField>
          </td>
        </tr>
        <tr>
          <td> Date de fin </td>
          <td>
            <wo:AjaxObserveField> <webobject name = "DateFin" /> </wo:AjaxObserveField>
          </td>
        </tr>
      </table>
    </webobject>
    <center>
      <webobject name = "AnnulerModificationResponsable" />
      <webobject name = "ValiderModificationResponsable" />
    </center>
  </div>
</wo:CktlAjaxWindow>